## node-consolidate 0.16.0+~0.14.1

=== Makefile ===

REPORTER = spec

test:
	@./node_modules/.bin/mocha \
	  --slow 30 \
	  --reporter $(REPORTER)

.PHONY: test
