## node-consolidate 0.14.5

=== debian/changelog ===
node-consolidate (0.14.5-1) unstable; urgency=low

  * Initial release (Closes: #879201)

 -- Pirate Praveen <praveen@debian.org>  Fri, 20 Oct 2017 17:16:41 +0530
