=== debian/control ===
Source: node-consolidate
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.1
Homepage: https://github.com/visionmedia/consolidate.js#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-consolidate.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-consolidate.git

Package: node-consolidate
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-bluebird (>= 3.1.1)
Description: Template engine consolidation library
 This module supports a large number of template engines like ejs, haml,
 handlebars, pug etc
 .
 Node.js is an event-based server-side JavaScript engine.
