## node-consolidate 0.15.1

=== debian/changelog ===
node-consolidate (0.15.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.15.1
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Disable patches as it were no longer applicable
  * Update d/copyright
  * Update URL in the Vcs-* field
  * Add minimal test
  * Add d/upstream/metadata
  * Update d/watch

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Tue, 22 Jan 2019 20:19:50 +0530
