=== debian/control ===
Source: node-consolidate
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11~),
 dh-buildinfo,
 node-bluebird,
 nodejs
Standards-Version: 4.3.0
Homepage: https://github.com/visionmedia/consolidate.js
Vcs-Git: https://salsa.debian.org/js-team/node-consolidate.git
Vcs-Browser: https://salsa.debian.org/js-team/node-consolidate

Package: node-consolidate
Architecture: all
Depends:
 ${misc:Depends},
 nodejs,
 node-bluebird
Description: Template engine consolidation library
 This module supports a large number of template engines like ejs, haml,
 handlebars, pug etc
 .
 Node.js is an event-based server-side JavaScript engine.
