=== debian/watch ===
--- 
+++ 
@@ -6,4 +6,4 @@
 opts=\
 dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
 filenamemangle=s/.*=// \
- http://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=npmjs/consolidate .*=consolidate-(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
+ https://github.com/tj/consolidate.js/tags .*=consolidate-(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
