## node-consolidate 0.15.1%2Brepack

=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
+Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper (>= 11~),
- dh-buildinfo,
+ debhelper-compat (= 12),
  node-bluebird,
- nodejs
-Standards-Version: 4.3.0
+ nodejs,
+ pkg-js-tools (>= 0.8.10)
+Standards-Version: 4.4.0
 Homepage: https://github.com/visionmedia/consolidate.js
 Vcs-Git: https://salsa.debian.org/js-team/node-consolidate.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-consolidate
