## node-consolidate 0.15.1+repack

=== debian/changelog ===
node-consolidate (0.15.1+repack-1) unstable; urgency=medium

  * Team upload
  * Fix debian/watch
  * Repack due to missing test directory
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Switch install and test to pkg-js-tools
  * Install examples

 -- Xavier Guimard <yadd@debian.org>  Sun, 04 Aug 2019 23:54:35 +0200
