## node-consolidate 0.16.0

=== debian/changelog ===
node-consolidate (0.16.0-2) unstable; urgency=medium

  * Team upload
  * Remove test dependency to deprecated node-jade

 -- Yadd <yadd@debian.org>  Fri, 08 Oct 2021 10:34:14 +0200

node-consolidate (0.16.0-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Add "Rules-Requires-Root: no"
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * New upstream version 0.16.0
  * Use babel7 instead of old babel6 (Closes: #978051)
  * Embed liquid-node, squirrelly, strftime and inyliquid for test only
  * Enable part of upstream test using mocha
  * Add test dependencies
  * Add lintian overrides

 -- Yadd <yadd@debian.org>  Wed, 06 Oct 2021 13:48:25 +0200

node-consolidate (0.15.1+repack-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 19 Sep 2021 14:09:31 +0100

node-consolidate (0.15.1+repack-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 28 Aug 2021 23:34:15 +0100
