=== debian/control ===
--- 
+++ 
@@ -5,21 +5,32 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper-compat (= 12),
- node-bluebird,
- nodejs,
- pkg-js-tools (>= 0.8.10)
-Standards-Version: 4.4.0
+ debhelper-compat (= 13)
+ , chai
+ , handlebars
+ , dh-sequence-nodejs
+ , mocha <!nocheck>
+ , node-babel7 <!nocheck>
+ , node-bluebird <!nocheck>
+ , node-dot <!nocheck>
+ , node-ejs <!nocheck>
+ , node-lodash <!nocheck>
+ , node-mustache <!nocheck>
+ , node-react <!nocheck>
+ , node-should <!nocheck>
+ , node-underscore <!nocheck>
+Standards-Version: 4.6.0
 Homepage: https://github.com/visionmedia/consolidate.js
 Vcs-Git: https://salsa.debian.org/js-team/node-consolidate.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-consolidate
+Rules-Requires-Root: no
 
 Package: node-consolidate
 Architecture: all
 Depends:
- ${misc:Depends},
- nodejs,
- node-bluebird
+ ${misc:Depends}
+ , node-babel7
+ , node-bluebird
 Description: Template engine consolidation library
  This module supports a large number of template engines like ejs, haml,
  handlebars, pug etc
