=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-consolidate-$1.tar.gz/ \
 https://github.com/tj/consolidate.js/tags .*/archive/.*/v?\.?([\d\.]+).tar.gz
