## node-consolidate 0.16.0%2B~0.14.1

=== debian/control ===
Source: node-consolidate
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: chai
 , debhelper-compat (= 13)
 , dh-sequence-nodejs
 , handlebars
 , mocha <!nocheck>
 , node-babel7 <!nocheck>
 , node-dot <!nocheck>
 , node-ejs <!nocheck>
 , node-lodash <!nocheck>
 , node-mustache <!nocheck>
 , node-react <!nocheck>
 , node-react-dom <!nocheck>
 , node-should <!nocheck>
 , node-underscore <!nocheck>
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/js-team/node-consolidate
Vcs-Git: https://salsa.debian.org/js-team/node-consolidate.git
Homepage: https://github.com/visionmedia/consolidate.js
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-consolidate
Architecture: all
Depends: ${misc:Depends}
 , node-babel7
Provides: ${nodejs:Provides}
Description: Template engine consolidation library
 This module supports a large number of template engines like ejs, haml,
 handlebars, pug etc
 .
 Node.js is an event-based server-side JavaScript engine.
