## node-consolidate 0.16.0+~0.14.1

=== debian/changelog ===
node-consolidate (0.16.0+~0.14.1-3) unstable; urgency=medium

  * Team upload
  * Bug fix: "Drop bluebird" (Closes: #1119319).
  * Bump policy to 4.7.0

 -- Bastien Roucariès <rouca@debian.org>  Wed, 29 Oct 2025 11:10:38 +0100

node-consolidate (0.16.0+~0.14.1-2) unstable; urgency=medium

  * Team upload
  * Increase test timeout (for armel)

 -- Yadd <yadd@debian.org>  Tue, 27 Sep 2022 13:52:19 +0200

node-consolidate (0.16.0+~0.14.1-1) unstable; urgency=medium

  * Team upload
  * Fix filenamemangle
  * Embed typescript declarations
  * New upstream version 0.16.0+~0.14.1
  * Declare compliance with policy 4.6.1
  * Add build dependency to node-react-dom

 -- Yadd <yadd@debian.org>  Sun, 10 Jul 2022 10:35:06 +0200
