=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-consolidate-$1/ \
 https://github.com/tj/consolidate.js/tags .*/archive/.*/v?\.?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-consolidate,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-consolidate-$1/" \
 https://registry.npmjs.org/@types/consolidate https://registry.npmjs.org/@types/consolidate/-/consolidate-([\d\.]+)@ARCHIVE_EXT@ group
